Bug 142399 - CAN-2004-1156 Frame injection vulnerability.
Summary: CAN-2004-1156 Frame injection vulnerability.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard: impact=important,public=20041208
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-09 15:29 UTC by Josh Bressers
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 20:30:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2004-12-09 15:29:29 UTC
Secunia reported a pair of frame injection vulnerabilities that could
result in popup blocking.

http://secunia.com/secunia_research/2004-13/advisory/
https://bugzilla.mozilla.org/show_bug.cgi?id=273699

Comment 1 Josh Bressers 2004-12-13 14:37:22 UTC
The secunia demo no longer works.  I've created a demo located here
http://people.redhat.com/bressers/spoof_test/

Comment 2 Christopher Aillon 2005-04-28 20:30:55 UTC
Fixed in latest release of firefox


Note You need to log in before you can comment on or make changes to this bug.